Perl Modul MIME::LITE ???

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Perl Modul MIME::LITE ???

Postby dakeeper » 27. November 2008 12:18

Hallo!

Ich versuche nun seit stunden erfolglos das Perl Modul MIME::LITE zusammen mit meinem Lampp zum laufen zu bringen.

Über apt-get installierte sich die geschichte auch problemlos.
Nur wenn ich das .pl script aufrufe bekomme ich immer die fehlermeldung "MIME::Lite ist nicht vorhanden !"

hat jemand einen tipp wo ich eine gescheite installationsanleitung für diese modul in verbindung mit Lampp finde?

OS ist Debian 4.0 (etch) minimal
dakeeper
 
Posts: 5
Joined: 25. November 2008 15:20

Postby Wiedmann » 27. November 2008 12:36

Über apt-get installierte sich die geschichte auch problemlos.

apt-get kennt keinen XAMPP und installiert die Module ins System-Perl, und nicht ins Perl vom XAMPP.

Bei XAMPP sollte aber ein CPAN dabei sein, mit welchem du dann die Module ins XAMPP Perl installieren kannst.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby dakeeper » 27. November 2008 13:02

CPAN?

Hast du vielleicht nen link zu einer how to ?
dakeeper
 
Posts: 5
Joined: 25. November 2008 15:20

Postby Wiedmann » 27. November 2008 13:32

Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests